<div>
<h1>Dichiarazione di accessibilità</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>In seguito alla decisione di esecuzione (UE) 2018/1523 della Commissione
dell'11 ottobre 2018 che istituisce un modello di dichiarazione di accessibilità conforme alla direttiva (UE) 2016/2102 del Parlamento europeo e del Consiglio, relativa all'accessibilità dei siti web e delle applicazioni mobili degli enti pubblici.</p>&#13;
&#13;
    <h4>Dichiarazione di accessibilità</h4>&#13;
&#13;
    <p>Il Governo del Land Tirolo desidera rendere accessibile il proprio sito web, conformemente alla sezione 14b della legge tirolese antidiscriminazione del 2005, implementando la Direttiva (UE) 2016/2102 del &#13;
     Parlamento europeo e del Consiglio, del 26 ottobre 2016, relativa all'accessibilità dei siti web e delle applicazioni mobili degli enti pubblici  (GU  L 327 del 02.12.2016, p. 1).</p>&#13;
    <p>La presente dichiarazione di accessibilità è valida per "Valanghe.report" |&#13;
      "Lauegi.report" | "Lawinen.report".</p>&#13;
&#13;
    <h4>Stato di compatibilità con i requisiti </h4>&#13;
&#13;
    <p>A causa delle incompatibilità di seguito elencate, questo sito web è in parte compatibile con il livello di conformità AA delle "Direttive per l'accessibilità dei contenuti di siti web – WCAG 2.1“, conformemente alla norma  europea armonizzata in vigore EN 301 549 V2.1.2 (2018-08)“.</p>&#13;
&#13;
    <h5>Contenuto non accessibile</h5>&#13;
&#13;
    <p>Il contenuto elencato in basso non è accessibile per i seguenti motivi:</p>&#13;
&#13;
    <h6>1. Incompatibilità con le disposizioni di accessibilità.</h6>&#13;
&#13;
    <h7>1.1 Percepibilità</h7><p>Manca l'alternativa testuale per alcune immagini del blog, rendendo inaccessibile l'informazione per gli utenti di screenreader. Per questa ragione, il criterio di successo WCAG 1.1.1 (contenuti non testuali) non è soddisfatto. Tutte le immagini nuove vengono pubblicate insieme a testi alternativi.</p>&#13;
    <p>Ad alcune pagine mancano i titoli secondo i livelli 2, 3 4 e 5, perciò il criterio di successo WCAG 1.3.1&#13;
     (informazioni e correlazioni) non è soddisfatto.</p>&#13;
    <p>In alcune pagine si rimane al di sotto del rapporto di contrasto minimo di  4,5:1 tra testo ed immagini e testo. Ciò comporta che il criterio di successo WCAG 1.4.3 contrasto (minimo) non è soddisfatto. </p>&#13;
    <p>Si utilizzano immagini e grafici per mettere a disposizione in modo conciso e efficace contenuti riguardanti il tempo e il clima . Per motivi tecnici e l'elevato grado di aggiornamento dei file visualizzati, non siamo in grado di rendere tutte le illustrazioni e grafici accessibili a portatori di handicap. In questi casi non soddisfiamo il criterio di successo WCAG 1.1.1 (alternativa testuale). Ne fanno parte previsioni ed analisi animate del tempo.</p>&#13;
&#13;
    <h6>2. Carico sproporzionato</h6>&#13;
&#13;
    <p>I nostri video non sono dotati di audiodescrizione. Perciò, non soddisfanno il criterio di successo WCAG 1.2.5 (audiodescrizione preregistrata). I contenuti dei video si trovano in forma testuale direttamente insieme ai video. </p>&#13;
&#13;
    <h4>Redazione della presente Dichiarazione di accessibilità</h4>&#13;
&#13;
    <p>Questa Dichiarazione è stata redatta il 15.05.2021.</p>&#13;
    <p>Nel maggio 2021, i contenuti di alcune pagine web scelte (home page, panoramica dei blog, un contributo blog, valori di rilevamento delle stazioni e le pagine dei sottomenù Educazione e Altro) sono state sottoposte ad auto-test secondo WCAG 2.1 al livello di conformità AA. </p>&#13;
    <p>Ultima revisione di questa Dichiarazione il 15/5/2021</p>&#13;
&#13;
    <h4>Dettagli per feedback e contatto</h4>&#13;
&#13;
    <p>Le offerte e i servizi del prestente sito web sono soggetti a continuo miglioramento, sostituzione e ampliamento. L'utilizzabilità e l'accessibilità sono, per noi, di grande importanza . </p>&#13;
    <p>Se dovesse notare ostacoli che le impediscono di utilizzare il nostro sito web, la preghiamo di comunicarcelo via e-mail.</p>&#13;
    <p>Inviate tutte le eventuali comunicazioni e osservazioni a lawine@tirol.gv.at con l'oggetto "Comunicazione di una barriera al sito web valanghe.report". Descriva chiaramente il problema, indicando gli URL della pagina o del documento interessato.  </p>&#13;
    <p><b>Contatto</b><br>&#13;
      Governo del Land Tirolo<br>&#13;
      Ripartizione Protezione contro i pericoli naturali e gestione evacuazioni<br>&#13;
      Sezione Servizio Previsione Valanghe<br>&#13;
      Leopoldstraße 3 6020 Innsbruck<br><a href="mailto:lawine@tirol.gv.at" target="_blank">lawine@tirol.gv.at</a></p>&#13;
&#13;
    <h4>Procedura d'implementazione</h4>&#13;
&#13;
    <p>Nel caso di risposte insufficienti dal contatto sopra indicato può fare reclamo, rivolgendosi all'ufficio <a href="https://www.tirol.gv.at/gesellschaft-soziales/gleichbehandlung-antidiskriminierung/barrierefreies-internet/ombudsstelle/" target="_blank" rel="noopener noreferrer"> dell'ombudsman per l'accessibilità dei siti web e delle applicazioni mobili </a>del Land Tirolo. Viene verificato se il suo reclamo è riferito a una violazione delle disposizioni del § 14b della Legge tirolese antidiscriminazione da parte di organi del Land, dei comuni, delle associazioni intercomunali e di organismi di autoregolamentazione disciplinati a livello provinciale. Se il reclamo fosse giustificato, l'ombudsman deve indicare al Land o agli entri giuridici interessati  raccomandazioni o proposte concrete d'azione per l'eliminazione del difetto riscontrato. Ulteriori informazioni sulla procedura di reclamo si vedano al sito web dell'ombudsman per l'accessibilità dei siti web e delle applicazioni mobili.</p>&#13;
  </div>&#13;
</section>
</div>
